
.. _code:

Code Docs
#########

Normalizer-Module
=================

.. automodule:: riscv_isac.cgf_normalize
   :members: 
   :special-members:
   :private-members:

Coverage-Module
===============

.. automodule:: riscv_isac.coverage
   :members: 
   :special-members:
   :private-members:

Instruction Object
==================

.. automodule:: riscv_isac.InstructionObject
    :members:
    :special-members:
    :private-members:

FP-Abstract Functions
=====================


.. automodule:: riscv_isac.fp_dataset
   :members: 
   :special-members:
   :private-members:
